
ScalES-PPM - Feature #285

Support Datatype passing between Fortran and C

09/19/2011 02:54 PM - Thomas Jahns

Status: Closed Start date: 09/19/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

A test for representing void * in Fortran needs to be added.

History

#1 - 03/16/2012 04:34 PM - Thomas Jahns

- Description updated

- Status changed from New to Closed

This has been implemented in commits commit:c2385656c44f and commit:5beb9f517c1e
